<?php
 
	if(isset($_SESSION['tipven'])){
		$dt_tipven=mysqli_fetch_array(mysqli_query($con ,"SELECT bas_nrlab from dgtipven WHERE tip_ven='".$_SESSION['tipven']."'"));
	}else{
		$dt_tipven['bas_nrlab']='baseReyes';
	}
	//echo "BASE NRLAB: ".$dt_tipven['bas_nrlab'];
	if($conODBC_MAIN=odbc_connect($dt_tipven['bas_nrlab'],"","")){
		//echo "<h2>ERROR: Imposible conectar a $dt_tipven['bas_nrlab']</h2>";
	}
	
?>

